SplDoublyLinkedList::offsetSet
SplDoublyLinkedList::pop
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::offsetUnset

Unsets the value at the specified $index

### Description

public void SplDoublyLinkedList::offsetUnset ( mixed `$index` )

Unsets the value at the specified index.

### Parameters

`index`

  The index being unset.

### Return Values

No value is returned.

### Errors/Exceptions

Throws OutOfRangeException when `index` is out of bounds or when `index` cannot be parsed as an integer.